<?php

define('MAIL_HOST', 'mail.spacemail.com'); 
define('MAIL_USERNAME', 'notificaciones@citrip.online'); 
define('MAIL_PASSWORD', 'Nathan20$'); 
define('MAIL_PORT', 465); 
define('MAIL_ENCRYPTION', 'ssl');
define('MAIL_FROM_EMAIL', 'notificaciones@citrip.online');
define('MAIL_FROM_NAME', 'Sistema de Verificacion ');